module JamRuby
  class MusicSessionLiker < ActiveRecord::Base

    self.table_name = "music_sessions_likers"

    self.primary_key = 'id'

    belongs_to :music_session, class_name:"JamRuby::MusicSession", foreign_key: "music_session_id", :counter_cache => :like_count

    belongs_to :user, class_name: "JamRuby::User", foreign_key: "liker_id"

  end
end